locked
WCE5.0 开发环境下 X509Store类不能用! RRS feed

  • 问题

  • WCE5.0 开发环境下 X509Store类不能用!
    MSDN上介绍的可以用呀,是不是还需要其他的库支持,有谁能帮忙解决一下!
    谢谢!
    2009年4月22日 3:35

答案

全部回复

  • 在Compact Framework 3.5下是可以使用的

    您是如何不能用法?你做了哪些尝试?


    I'm a device.
    2009年5月4日 14:14
    版主
  • 我是在Compact Framework 2.0下测试的,
    在VS2005的开发环境里就找不出X509Store类,
    MSDN上的帮助邮箱怎么没有人回复呀?
    怎么找微软专家帮忙,回帖太不及时了,哈哈

    2009年5月5日 0:53
  • Compact Framework 2.0不支持, MSDN说的很清楚
    I'm a device.
    2009年5月5日 3:10
    版主